# Uses of Class
org.jfree.chart3d.interaction.StandardKeyedValues3DItemSelection

Packages that use StandardKeyedValues3DItemSelection
Package
Description
org.jfree.chart3d.label
Classes related to chart labels.

## Uses of StandardKeyedValues3DItemSelection in org.jfree.chart3d.label

Methods in org.jfree.chart3d.label with parameters of type StandardKeyedValues3DItemSelection
Modifier and Type
Method
Description
`void`
StandardCategoryItemLabelGenerator.`setItemSelection(StandardKeyedValues3DItemSelection selection)`
Sets the item selection (labels will be created by this generator only for data items that are contained in the collection).